package com.uiui.os.utils;

import java.util.ArrayList;
import java.util.List;

public class IconUtils {
    public static List<String> appClassNameList = new ArrayList<String>() {
        {
            this.add("com.android.appstore");//应用市场
            this.add("com.android.browser");//浏览器
            this.add("com.android.calculator2");//计算器
            this.add("com.android.calendar");//日历
            this.add("com.android.camera");//相机
            this.add("com.android.camera2");//相机
            this.add("com.android.contacts");//通讯录
            this.add("com.android.deskclock");//时钟
            this.add("com.android.dialer");//电话
            this.add("com.android.dialer");//电话
            this.add("com.android.gallery3d");//图库
            this.add("com.android.mms.ui");//信息
            this.add("com.android.music");//音乐
            this.add("com.android.providers.downloads.ui");//下载
            this.add("com.android.quicksearchbox");//搜索
            this.add("com.android.settings");//设置
            this.add("com.android.soundrecorder");//录音机
            this.add("com.android.stk.StkMain");//sim卡
            this.add("com.android.vdieo");//视频
            this.add("com.mediatek.filemanager");//文件管理
            this.add("com.android.documentsui");//下载
            this.add("com.mediatek.fmradio");//收音机
            this.add("com.android.fmradio");//收音机
            this.add("com.android.email");//电子邮件
        }
    };
    public static List<String> appIconList = new ArrayList<String>() {{
        this.add("com_android_appstore");
        this.add("com_android_browser");
        this.add("com_android_calculator2");
        this.add("com_android_calendar");
        this.add("com_android_camera");
        this.add("com_android_camera");
        this.add("com_android_contacts");
        this.add("com_android_deskclock");
        this.add("com_android_dialer");
        this.add("com_android_dialer");
        this.add("com_android_gallery3d_app");
        this.add("com_android_mms_ui");
        this.add("com_android_music");
        this.add("com_android_providers_downloads_ui");
        this.add("com_android_quicksearchbox");
        this.add("com_android_settings");
        this.add("com_android_soundrecorder");
        this.add("com_android_stk_stkmain");
        this.add("com_android_vdieo");
        this.add("com_mediatek_filemanager");
        this.add("com_mediatek_filemanager");
        this.add("com_mediatek_fmradio");
        this.add("com_mediatek_fmradio");//收音机
        this.add("com_android_email");
    }};
}
